Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 13:05:43 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div>Dear .. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">thanks for your argent response. </div>
<div dir="auto"><br></div>
<div dir="auto">regard to your Request . my purchase was on February 28-2021. at algazali store . but sorry my bill copy left inside the store with the item's at service desk.  but you can check my purchase by my phone Number on your system also my friend number as both purchases was on the same date and time . </div>
<div dir="auto"><br></div>
<div dir="auto">my mob # 55314447</div>
<div dir="auto">my friend # 97251774</div>
<div dir="auto"><br></div>
<div dir="auto">also if you like I can provide copy of my atm transaction at your store .. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">hope you hear from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">regards. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 2:19 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2170695</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face due to our service at the store. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, for us to investigate we would request you to kindly share the bill for the shopping you have done from the store and also let us know the date when you visited the store.<br><br>Indeed you have been a loyal customer and we highly value your relationship with us. Please be assured that we have taken your feedback very seriously and forwarded this to the concerned department for a suitable action.<br><br>In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170695